package de.hft.stuttgart.citygml.green.osm;

import org.locationtech.jts.geom.LineString;

public class Waterway {

	private LineString line;

	public Waterway() {
	}

	public Waterway(LineString line) {
		super();
		this.line = line;
	}

	public void setLine(LineString line) {
		this.line = line;
	}

	public LineString getLine() {
		return line;
	}

	@Override
	public String toString() {
		return "Waterway [line=" + line + "]";
	}

}
